/*
Theme Name:   giannatsis
Description:  Official theme for Giannatsis Lawyer Office
Author:       hiremycode
Author URL:   https://www.hiremycode.com
Template:     technico
Version:      0.000000000580
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  giannatsis
*/


:root {	
	--dark-color: #1F2738;
	--text-color: #2A3346;
	--light-blue-color: #5C6678;
	--lightest-blue-color: #B9C0CE;
	--blue-color: #364564;
	--dark-blue-color: #28334A;
	--bg-color: #F4F2EC;
}

/********************* GENERAL */
html, body {overflow-x: hidden !important}
body, .entry-content {font-family: "Geologica", sans-serif !important; font-size: 16px !important; font-weight: 300 !important; line-height: 23px !important; letter-spacing: 0px; color: var(--text-color)}
h1,h2,h3,h4,h5,h6 {font-family: "Geologica", sans-serif; font-weight: 400 !important; letter-spacing: 0px !important; color: var(--dark-color)}
strong {font-weight: 600 !important}

.entry-content p > a, .post-content-text p > a {font-weight: 300; border-bottom: 1px solid var(--blue-color) !important; color: var(--text-color);}
.entry-content p > a:hover, .post-content-text p > a:hover {color: var(--blue-color); border-bottom: 1px solid var(--blue-color) !important;}
.entry-content ul li {margin-bottom: 8px;}

.centered {text-align: center !important}

.svg-image .vc_figure {width: 100%}
.svg-image .vc_single_image-wrapper {width: 100%;}

.nodesktop {display: none}



/****************** MAIN ***/
.main {padding-top: 160px !important; padding-bottom: 0px !important}
.page-template-template-withhero .main {padding-top: 0px !important; padding-bottom: 0px !important}
.blog .main {padding-top: 0px !important; padding-bottom: 80px !important;}
.archive .main {padding-top: 0px !important; padding-bottom: 80px !important;}
.single .main {padding-top: 180px !important; padding-bottom: 80px !important;}


/****************** HEADER ***/
.firstcol {text-align: left}
.secondcol {text-align: right; color: var(--dark-color); font-family: "Geologica", sans-serif; font-weight: 400 !important; font-size: 15px; letter-spacing: 0px}

.header {position: fixed; background: #ffffff !important; width: 100%; top:0px; left: 0px; z-index: 100; box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.1) !important; transition: background 0.3s ease}
.page-template-template-withhero .header {box-shadow: none !important; background: transparent !important}
.blog .header, .archive .header, .single .header {background: #ffffff !important}
.scrollActive .header {position: fixed; background: #ffffff !important; width: 100%; left: 0px; box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.1) !important; transition: background 0.3s ease}

.mast-head-wrap {padding: 35px 15px !important; align-items: center; transition: padding 0.3s ease}
.scrollActive .mast-head-wrap {padding: 25px 15px !important; align-items: center; transition: padding 0.3s ease}

.header-right .header-widget {display: inline-block; margin-top: 0px}

.header-widget ul {list-style-type: none; padding-left: 0px; margin: 0px}
/*.lang-item {width: 46px; height: 46px; line-height: 43px; text-align: center; border: 1px solid var(--blue-color); background: rgba(204,90,1,0.1); border-radius: 100%; font-weight: 700; margin-right: 15px; transition: all 0.3s ease}
.lang-item a {padding: 10px; border-radius: 100%; color: var(--blue-color); transition: all 0.3s ease}
.lang-item:hover {background: var(--dark-blue-color); border-color: var(--dark-blue-color); transition: all 0.3s ease}
.lang-item:hover a {color: var(--bg-color); transition: all 0.3s ease}

.page-template-template-withhero .lang-item {border: 1px solid var(--bg-color); background: rgba(250,247,244,0.1);}
.page-template-template-withhero .lang-item a {color: var(--bg-color)}
.page-template-template-withhero .lang-item:hover {background: rgba(250,247,244,0.2); transition: all 0.3s ease}

.scrollActive .lang-item {border: 1px solid var(--blue-color); background: rgba(204,90,1,0.1);}
.scrollActive .lang-item a {color: var(--blue-color);}
.scrollActive .lang-item:hover {background: var(--dark-blue-color); border-color: var(--dark-blue-color); transition: all 0.3s ease}
.scrollActive .lang-item:hover a {color: var(--bg-color); transition: all 0.3s ease}*/


/****************** LOGO ***/
.site-logo {margin-top: 5px;}
.site-logo a {margin-bottom: 0px}


/*** MENU ***/
.nav {display: none !important}
.mobile-menu-trigger {font-weight: 400; display: block; float: left; height: 56px; width: 56px; background: var(--blue-color); border: 1px solid var(--blue-color); border-radius: 100%; margin-right: 25px; transition: background-color 0.3s ease}

.fa-navicon {position:relative; display:block; background-color: #ffffff; height:2px; width:25px; top: 21px; left: 15px} 
.fa-navicon::before {content:""; position:absolute; display:block; background-color: #ffffff; height:2px; width:20px; top: 8px; transition: width 0.3s ease} 

.mobile-menu-trigger:hover {background-color: var(--dark-blue-color); border-color: var(--dark-blue-color); transition: background-color 0.3s ease}
.mobile-menu-trigger:hover .fa-navicon::before {width: 25px; transition: width 0.3s ease}


#mobilemenu {display: block; text-align: center; color: #ffffff; font-weight: 400 !important; z-index: 600; height: 100% !important; background: transparent;}

.mm-menu {max-width: 380px}
.mm-opened #mobilemenu {background: #ffffff; box-shadow: 8px 0 12px -6px rgba(0, 0, 0, 0.1);}
.mm-opened .fa-navicon {display: block !important}
.mm-menu.mm-top {max-height: 100%; }
.mm-navbar {background: transparent !important; border-bottom: 0px !important; }
.mm-navbar .mm-title {display: none}
.mm-close {top: 35px !important; right: 35px !important; width: auto !important; padding: 0px !important}
.mm-close::after {content: ""; width: 46px; height: 46px; background: var(--blue-color) url(img/close-icon-light.svg) center center no-repeat; display: block; border: 1px solid var(--blue-color) !important; border-radius: 100%; transition: all 0.3s ease}
.mm-close:hover:after {background: var(--dark-blue-color) url(img/close-icon-light.svg) center center no-repeat; border-color: var(--dark-blue-color) !important; transition: all 0.3s ease}

.mm-panels {background: transparent}
.mm-listview {height: 90%; display: flex; flex-direction: column; justify-content:  flex-start; align-items: flex-start; padding: 120px 40px 40px 40px}

.mm-listview > li > a, .mm-listview > li > span {white-space: initial}
.mm-listview > li { border-bottom: 2px solid var(--lightest-blue-color); width: 100%; text-align: left}
.mm-listview li a {font-family: "Geologica", sans-serif; font-weight: 400 !important; font-size: 26px; line-height: 36px; padding: 0px; color: var(--dark-blue-color) !important; letter-spacing: 0.5px; margin-bottom: 18px; margin-top: 13px;}
.mm-listview li.current-menu-item a {color: var(--blue-color) !important}
.mm-listview li:hover a {color: var(--blue-color) !important}

.mm-listview li a:active {background: transparent !important}
.mm-listview li a:focus {background: transparent !important}
.mm-listview > li:not(.mm-divider)::after {content: none}

.mm-menu .mm-listview > li a:not(.mm-next) {-webkit-tap-highlight-color: transparent; tap-highlight-color: transparent;}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span {background: transparent;}

.mm-panel.mm-subopened {opacity: 0 !important}

.mm-prev {top: 38px !important; left: 20px !important}
.mm-prev::after {content:""; width: 24px; height: 24px; background: url(img/plain-arrow.svg); background-size: contain; background-position: center center; background-repeat: no-repeat; display: block;  transform: scaleX(-1);}
.mm-prev::before {display: none}

.mm-next {right: -20px !important; width: 340px !important;}
.mm-next:before {border: 0px !important}
.mm-next:after {content: ""; border: 0px !important; transform: none !important; width: 18px !important; height: 18px !important; top: 5px !important; background: url(img/plain-arrow.svg); background-size: contain !important; background-position: center center; background-repeat: no-repeat; display: block}
.mm-next:hover + a {color: var(--blue-color) !important}

.menu-item-has-children a {margin-right: 0px !important}
.menu-item-has-children a:hover {border: 0px !important}


/****************** HERO ***/
.hero {min-height: 650px; height: 100vh; position: relative; background-color: transparent; color: var(--dark-color); background-position: center center; background-size: cover;}
.hero-column {opacity: 0; animation: HMCfadeIn 0.8s ease-in forwards;}
.hero-hypertitle {font-size: 15px; letter-spacing: 0.5px; font-weight: 600 !important; margin-bottom: 20px !important; color: var(--light-blue-color); border-top: 2px solid var(--light-blue-color); padding-top: 20px}
.hero-title {margin-top: 0px !important; font-size: 68px; color: var(--dark-color); margin-bottom: 40px !important}

@keyframes HMCfadeIn {
  to {
    opacity: 1;
  }
}


/*** PAGE HERO ***/
.page-hero {padding-top: 180px; padding-bottom: 0px; background: transparent !important;}
.blog .page-hero, .archive .page-hero {background: var(--bg-color) !important}
.page-title {font-size: 68px !important; line-height: 78px; color: var(--dark-color); letter-spacing: 0px; margin-top: 0px !important; margin-bottom: 40px !important; position: relative}
.page-title:before {content: "BLOG"; display: block; font-size: 15px; line-height: 20px; letter-spacing: 0.5px; font-weight: 700; margin-bottom: 20px !important; color: var(--blue-color);}


/*** BUTTONS ***/
.vc_btn3 {background-image: none !important; font-weight: 500; font-size: 15px !important; font-family: "Geologica", sans-serif; letter-spacing: 0.5px; padding: 13px 30px 14px 30px !important; height: auto !important; position: relative; border-radius: 24px !important; border: 1px solid var(--blue-color) !important; text-transform: none !important}
.vc_btn3:hover {background-color: var(--dark-blue-color) !important; border-color: var(--dark-blue-color) !important; color: #ffffff !important}

.standout-btn {background: var(--blue-color) !important; color: #ffffff !important}

.plain-btn .vc_btn3 {padding: 0px 25px 0px 0px !important; border: 0px !important; font-size: 17px !important}
.plain-btn .vc_btn3:after {content: url(img/plain-arrow.svg) !important; position: absolute !important; right: 3px; transition: all 0.2s ease}
.plain-btn .vc_btn3:hover {background: transparent !important; color: var(--dark-blue-color) !important;}
.plain-btn .vc_btn3:hover:after {right: 0px; transition: all 0.2s ease}



/********************* SECTIONS ***/
.section {padding-top: 100px; padding-bottom: 100px}
.section-hypertitle {font-size: 15px; letter-spacing: 0.5px; font-weight: 600 !important; margin-bottom: 20px !important; color: var(--light-blue-color); position: relative; padding-left: 45px}
.section-hypertitle:before {content: "" !important; display: block !important; position: absolute !important; width: 30px; height: 2px; left: 0px; top: 11px; background: var(--light-blue-color);}
.section-title {font-size: 48px; line-height: 58px; margin-bottom: 25px !important; margin-top: 0px !important; text-align: left}


.light-section {background: var(--bg-color);}
.dark-section {background-size: cover; background-position: center center; background-repeat: no-repeat; color: var(--lightest-blue-color)}
.dark-section .section-hypertitle {color: var(--lightest-blue-color);}
.dark-section .section-hypertitle:before {background: var(--lightest-blue-color)}
.dark-section .section-title {color: #ffffff}


.small-title {font-size: 28px}





.tomeas-column {margin-top: 40px}
.tomeas-column > .vc_column-inner > .wpb_wrapper {border-top: 2px solid var(--lightest-blue-color);}

.tomeas-number {font-weight: 500; letter-spacing: 0.5px; color: var(--dark-color); margin-top: 35px !important; font-size: 18px}
.tomeas-excerpt {font-size: 16px; color: var(--light-blue-color)}


/*** BLOG ***/
.post-content {display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px;}

.post-wrapper {border: 1px solid var(--border-color); border-radius: 24px; background: #ffffff; transition: box-shadow 0.3s ease; position: relative; padding-bottom: 85px}

.post-wrapper .entry-meta-item, .single-post .entry-meta-item {margin-right: 4px;}
.post-wrapper .entry-meta-item::after, .single-post .entry-meta-item:after {display: none}

.post-wrapper .entry-thumb {margin-left: -1px; margin-right: -1px; margin-top: -1px}
.post-wrapper .entry-thumb img, .single-post .entry-thumb img {border-radius: 24px}

.post-wrapper .entry-meta {margin: 0px 0px 20px 0px !important; padding-left: 30px; padding-right: 30px}
.post-wrapper .entry-meta::after, .single-post .entry-meta:after {display: none !important}
.post-wrapper .entry-title {margin-bottom: 20px; font-size: 24px !important; font-weight: 700 !important; padding-left: 30px; padding-right: 30px}
.post-wrapper .entry-title a {color: var(--dark-color)}
.single-post .entry-title {margin-bottom: 25px; font-size: 42px !important; font-weight: 700 !important;}

.post-wrapper .entry-time, .single-post .entry-time {font-weight: 700; color: var(--characteristic-color); position: relative;}
.post-wrapper .entry-time::after, .single-post .entry-time::after {display: none}

.post-wrapper .entry-categories, .single-post .entry-categories {position: relative; }
.post-wrapper .entry-categories a, .single-post .entry-categories a {color: var(--characteristic-color); font-weight: 700 !important; border-bottom: 0px !important}
.post-wrapper .entry-categories a:hover, .single-post .entry-categories a:hover {border-bottom: 0px !important}
.post-wrapper .entry-categories:before, .single-post .entry-categories:before {content: "•"; padding-right: 5px}

.post-wrapper .excerpt {padding-left: 30px; padding-right: 30px; margin-bottom: 20px}

.tags-footer {padding-left: 20px; padding-right: 20px; padding-top: 20px; border-top: 1px solid var(--border-color); position: absolute; width: calc(100% - 16px); height: 70px; left: 8px; bottom: 0px}
.tags-footer .post-tags:before {content: "# "; font-weight: 400; color: var(--characteristic-color)}
.tags-footer .post-tags a {font-weight: 700; color: var(--characteristic-color)}
.tags-footer .post-tags a:hover {color: var(--blue-color);}

.backtoblog {margin-bottom: 20px !important; position: relative; padding-left: 20px; display: block}
.backtoblog:before {content: "<"; position: absolute; left: 0px; top: -1px; font-size: 20px}
.backtoblog:hover {color: var(--blue-color) !important;}

.single-post .entry {}

.single-post .single-post-content {padding-bottom: 30px !important}
.single-post .single-featured-image {margin-bottom: 50px !important}
.single-post .wpb_single_image img {border-radius: 24px !important}

.sidebar > .vc_column-inner > .wpb_wrapper {background: #ffffff; padding: 10px 30px; border: 1px solid var(--border-color); border-radius: 24px;}

.tag-cloud-link {display: block; font-size: 16px !important; font-weight: 500; padding: 3px 0px;}
.tag-cloud-link:before {content: "# "; font-weight: 400; color: var(--blue-color)}


/*** CONTACT ***/
.wpcf7-form p {margin-bottom: 25px}

.wpcf7-text {border: 1px solid var(--border-color); padding: 0px 20px; background: #ffffff; color: var(--dark-color); margin-top: 5px; height: 55px; font-size: 16px !important; border-radius: 32px }

.wpcf7-date {border: 1px solid var(--border-color); padding: 0px 20px; background-color: #ffffff; color: var(--dark-color); margin-top: 5px; height: 55px; font-size: 16px !important;  line-height: 48px; border-radius: 32px}

.wpcf7-textarea {border: 1px solid var(--border-color); padding: 20px; background: #ffffff; color: var(--dark-color); resize: vertical; height: 240px; margin-top: 5px; font-size: 16px !important; border-radius: 32px;}

.wpcf7-text:hover,.wpcf7-text:focus, .wpcf7-textarea:hover, .wpcf7-textarea:focus, .wpcf7-select:hover,.wpcf7-select:focus, .wpcf7-date:hover, .wpcf7-date:focus, .wpcf7-number:hover, .wpcf7-number:focus {border-color: var(--blue-color)}


.submitbtn {position: relative; width: auto}
.submitbtn p {margin-bottom: 0px !important}

.wpcf7-submit {background: var(--blue-color) !important; letter-spacing: 0.5px !important; font-weight: 700 !important; font-family: "Geologica", sans-serif; font-size: 15px !important; text-transform: none !important; padding: 13px 30px 14px 30px !important; height: auto !important; color: var(--bg-color) !important; border: 1px solid var(--blue-color) !important; transition: all 0.3s ease !important; border-radius: 24px !important}
.wpcf7-submit:hover {background: var(--dark-blue-color) !important; color: var(--bg-color) !important; border-color: var(--dark-blue-color) !important} 

.wpcf7-spinner {position: absolute !important; top: 10px; margin-left: 50px !important}


.wpcf7-list-item {margin-left: 0px !important; margin-top: 10px !important; width: 100%}
.wpcf7-list-item a {color: var(--text-color) !important}
.wpcf7-list-item label {margin-top: 10px; color: var(--text-color);}
.wpcf7-list-item-label {margin-left: 5px !important}

.forconsent label {font-size: 16px; font-weight: 400 !important; color: var(--text-color); text-transform: none !important; display: inline-block; width: calc(100% - 40px)}
.forconsent a {color: var(--text-color) !important; border-bottom: 1px solid var(--blue-color)}
.forconsent a:hover {color: var(--blue-color) !important}
.forconsent .wpcf7-form-control-wrap {display: inline-block; margin-right: 15px}

.wpcf7-response-output {text-align: center; font-size: 16px !important; font-weight: 400 !important; margin-left: 0px !important; margin-right: 0px !important; padding: 10px !important}
.wpcf7 form.sent .wpcf7-response-output {background: #46b450 !important; border: 1px solid #46b450 !important; color: var(--bg-color) !important; font-weight: 400 !important}
.wpcf7 form.invalid .wpcf7-response-output {background: #dc3232 !important; border: 1px solid #dc3232 !important; color: var(--bg-color) !important; font-weight: 400 !important}

.wpcf7-list-item input[type="checkbox"] {-webkit-appearance: none; appearance: none; background-color: transparent; margin: 0; font: inherit; color: var(--text-color); width: 18px; height: 18px; border: 1px solid var(--text-color); transform: translateY(-0.075em); display: inline-grid; place-content: center;}

.wpcf7-list-item input[type="checkbox"]::before {content: ""; width: 0.65em; height: 0.65em; clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%); transform: scale(0); transform-origin: bottom left; transition: 120ms transform ease-in-out; background-color: var(--text-color);}

.wpcf7-list-item input[type="checkbox"]:checked::before {transform: scale(1);}


textarea::-webkit-input-placeholder {font-family: "Geologica", sans-serif; font-weight: 500 !important;  color: var(--characteristic-color); letter-spacing: 0px }
textarea:-ms-input-placeholder {font-family: "Geologica", sans-serif; font-weight: 500 !important;  color: var(--characteristic-color); letter-spacing: 0px }
textarea::placeholder {font-family: "Geologica", sans-serif; font-weight: 500 !important;  color: var(--characteristic-color); letter-spacing: 0px }

input::-webkit-input-placeholder {font-family: "Geologica", sans-serif; font-weight: 500 !important;  color: var(--characteristic-color); letter-spacing: 0px }
input:-ms-input-placeholder {font-family: "Geologica", sans-serif; font-weight: 500 !important;  color: var(--characteristic-color); letter-spacing: 0px }
input::placeholder {font-family: "Geologica", sans-serif; font-weight: 500 !important;  color: var(--characteristic-color); letter-spacing: 0px }


/*** MAP ***/
#map {height: 620px !important; border-radius: 32px }
.info_content {max-width: 300px !important;}
.info_content h2 {margin-top: 3px; color: var(--dark-color); font-size: 21px; text-align: center; text-transform: none; letter-spacing: 0px; font-weight: 700 !important; font-family: "Geologica", sans-serif}
.info_content p {margin-bottom: 5px; font-size: 16px; font-weight: 400; text-align: center; font-family: "Geologica", sans-serif}
.gm-style .gm-style-iw button {top: 0px !important; right: 0px !important}
.gm-style .gm-style-iw-c {border-radius: 24px !important; padding: 30px !important; box-shadow: none !important}
.gm-style .gm-style-iw-tc {display: none !important}
.gm-style .gm-style-iw-d {overflow: hidden !important}
.gm-style-iw-chr {display: none !important}



/*** 404 ***/
.error404 .error-hero {display: block; height: 100vh; text-align: center;background:#ffffff}
.error404 .error-title {font-family: "Geologica", sans-serif !important; font-weight: 500 !important; font-size: 22px; color: var(--dark-color); width: 240px; height: 150px; position: absolute; left: 50%; top: 50vh; margin-left: -120px; margin-top: -75px;}

.error404 .error-title:before {content: "404"; display: block; font-family: "Geologica", sans-serif; font-weight: 600 !important; font-size: 100px; color: var(--blue-color); margin-bottom: 20px; line-height: 100px}




/*** FOOTER ***/
.footer {position: relative !important; background-color: var(--dark-blue-color) !important; color: #ffffff !important; font-family: "Geologica", sans-serif !important; font-weight: 400 !important; font-size: 16px;}
.footer-main {padding-top: 80px; padding-bottom: 40px;}
.footer-main .footer-content {display: flex; flex-wrap: wrap;}

.widget {font-size: 16px !important; line-height: 23px !important; margin-bottom: 40px; font-weight: 400 !important}
.widget-title {font-family: "Geologica", sans-serif !important; font-weight: 600 !important; font-size: 24px !important; border-bottom: 0px !important; letter-spacing: 0px; position: relative;}
.widget-title:after {content: none !important}

.footer .widget-title {color: var(--lightest-blue-color)}

.contactul {list-style-type: none; padding-left: 0px; margin: 20px 0 0 0; color: var(--text-color)}
.contactul li {margin-bottom: 4px; font-size: 16px; padding-left: 0px; position: relative; font-weight: 400 !important;}

.footer .contactul {margin: 0px; margin-bottom: 30px; color: #ffffff}
.footer .contactul li {margin-bottom: 4px}
.footer .contactul li a {color: #ffffff !important;}
.footer .contactul li a:hover {color: var(--light-blue-color) !important;}
.footer .contactul span {font-weight: 400}

.footer .menu-item {margin-bottom: 4px}
.footer .menu-item a {color: #ffffff !important; font-weight: 400 !important}
.footer .menu-item.current_page_item a {background: transparent !important; color: var(--light-blue-color) !important}
.footer .menu-item.current-menu-item a {background: transparent !important; color: var(--light-blue-color) !important}
.footer .menu-item a:hover {color: var(--light-blue-color) !important}


.footer .widget_media_image {}

.footer-copy {border-top: 2px solid var(--light-blue-color); padding-top: 20px; padding-bottom: 20px; font-family: "Geologica", sans-serif !important; font-weight: 600 !important; font-size: 12px !important; letter-spacing: 0.5px; background: transparent; color: #ffffff; line-height: 32px}
.footer-copy a {color: #ffffff !important}
.footer-copy a:hover {color: var(--light-blue-color) !important}




/****************** CONTAINER ***/
@media screen and (min-width: 250px) {
	
.container {max-width: calc(100% - 30px);}
}

@media screen and (min-width: 544px) {
	
.container {max-width: calc(100% - 40px);}
}

@media screen and (min-width: 768px) {

.container {max-width: calc(100% - 40px);}
}

@media screen and (min-width: 992px) {

.container {max-width: calc(100% - 40px);}
}

@media screen and (min-width: 1200px) {

.container {max-width: calc(100% - 60px);}
}

@media screen and (min-width: 1400px) {

.container {max-width: calc(100% - 60px);}
}

@media screen and (min-width: 1600px) {

.container {max-width: calc(100% - 60px);}
}

@media screen and (min-width: 1800px) {

.container {max-width: calc(100% - 60px);}

}

@media screen and (min-width: 1900px) {

.container {max-width: calc(100% - 60px);}
}

@media screen and (min-width: 2000px) {

.container {max-width: calc(100% - 150px);}
}

@media screen and (min-width: 2400px) {

.container {max-width: calc(100% - 250px);}
}

@media screen and (min-width: 2600px) {

.container {max-width: 2500px;}
}





/****************** MAX QUERIES*/

@media screen and (max-width: 1800px) {



}


@media screen and (max-width: 1600px) {

.hero-hypertitle {font-size: 15px;}
.hero-title {font-size: 62px;}
.hero-subtitle {font-size: 18px}
.page-title {font-size: 62px !important; line-height: 72px}
.section-hypertitle {font-size: 15px;}
.section-title {font-size: 62px; line-height: 72px;}
.section-subtitle {font-size: 18px;}
.medium-title {font-size: 40px;}
.small-title {font-size: 24px;}
.pickup-title {font-size: 30px}
.vehicle-title h3 {font-size: 30px}
.vc_toggle_title > h4 {font-size: 24px; line-height: 34px;}
.post-wrapper .entry-title {font-size: 24px !important}
.single-post .entry-title {font-size: 40px !important}
.widget-title {font-size: 24px !important}

}


@media screen and (max-width: 1500px) {

.hero-title {font-size: 56px;}
.section-title {font-size: 56px; line-height: 66px;}
.page-title {font-size: 56px !important; line-height: 66px}

}


@media screen and (max-width: 1400px) {

body, .entry-content {font-size: 15px !important; line-height: 21px !important;}
.entry-content ul li {font-size: 15px}
.entry-content ol li {font-size: 15px}
.thirdcol {font-size: 15px;}
.wpcf7-form label {font-size: 15px;}
.wpcf7-text {font-size: 15px !important;}
.wpcf7-textarea {font-size: 15px !important;}
.forconsent label {font-size: 15px;}
.wpcf7-response-output {font-size: 15px !important;}
.footer {font-size: 15px }
.widget {font-size: 15px !important; line-height: 21px !important;}
.contactul li {font-size: 15px;}


.hero-title {font-size: 52px;}
.hero-subtitle {font-size: 17px; width: 60% !important}
.page-title::before {margin-bottom: 10px !important}
.page-title {font-size: 52px !important; line-height: 62px}
.section-title {font-size: 52px; line-height: 62px;}
.section-subtitle {font-size: 17px;}
.medium-title {font-size: 36px;}
.small-title {font-size: 24px;}
.pickup-title {font-size: 30px}
.vehicle-title h3 {font-size: 24px}
.vc_toggle_title > h4 {font-size: 24px; line-height: 34px;}
.post-wrapper .entry-title {font-size: 24px !important}
.single-post .entry-title {font-size: 36px !important}
.widget-title {font-size: 24px !important}


.wide-column {width: 100% !important}

.pickup-section {margin-top: 30px}
.pickup-section .vc_col-sm-3:first-of-type {width: 100% !important}
.pickup-section .vc_col-sm-3:nth-of-type(2) {width: 33.33% !important}
.pickup-section .vc_col-sm-3:nth-of-type(3) {width: 33.33% !important}
.pickup-section .vc_col-sm-3:nth-of-type(4) {width: 33.33% !important}

.fleet-cover-column .vc_col-sm-6 {width: 100% !important}
.fleet-cover-column .vc_col-sm-8 {width: 100% !important}
.fleet-cover-info .section-title {margin-bottom: 10px !important}
.fleet-cover-info {bottom: 40px}
.fleet-cover-info .vc_btn3-right {display: none !important}

.vehicle-grid {margin-top: 15px !important;}

.cta-section .vc_col-sm-6 {width: 100% !important}
.cta-section .vc_btn3-right {text-align: left !important; margin-top: 35px !important}

}


@media screen and (max-width: 1300px) {


}


@media screen and (max-width: 1200px)  {

.hero-title {font-size: 46px;}
.hero-subtitle {font-size: 17px; width: 60% !important}
.page-title::before {margin-bottom: 10px !important}
.page-title {font-size: 46px !important; line-height: 56px; margin-bottom: 25px !important}
.section-title {font-size: 46px; line-height: 56px;}
.section-subtitle {font-size: 17px;}
.medium-title {font-size: 32px;}
.small-title {font-size: 22px;}
.pickup-title {font-size: 28px}
.vehicle-title h3 {font-size: 22px}
.vc_toggle_title > h4 {font-size: 22px; line-height: 32px;}
.post-wrapper .entry-title {font-size: 22px !important}
.single-post .entry-title {font-size: 32px !important}
.widget-title {font-size: 22px !important}


.vehicle-grid .vc_grid-item {width: 50% !important}
.home .vehicle-grid .vc_grid-item:last-child {display: block !important}

.faq-section .vc_col-sm-6 {width: 100% !important}
.reviews-section .vc_col-sm-8 {width: 100% !important}
.reviews-section .vc_col-sm-4 {width: 100% !important}
.reviews-section .vc_btn3-right {text-align: left !important; margin-top: 25px}
.wp-gr .grw-row {margin-top: 40px !important}

.post-content {grid-template-columns: repeat(2, 1fr);}
}



@media screen and (max-width: 1100px)  {



/****************** HEADER ***/
.firstcol {width: 290px !important;}
.secondcol {width: calc(100% - 580px) !important;}
.thirdcol {width: 290px !important;}

.margin-section {margin-top: 20px}

.location-section > .vc_col-sm-8 {width: 100% !important}
.location-section > .vc_col-sm-4 {width: 100% !important}
.related-posts .post-wrapper:last-child {display: none !important}

.contact-section > .vc_col-sm-6 {width: 100% !important}
#map {margin-top: 40px !important}

.orange-logo {top: 30px}

.sidebar > .vc_column-inner > .wpb_wrapper {padding: 10px 25px !important}
}



@media screen and (max-width: 991px)  {

.firstcol {width: 240px !important;}
.secondcol {width: calc(100% - 480px) !important;}
.thirdcol {width: 240px !important;}

.vc_btn3 {padding: 13px 20px 14px 20px !important}
.lang-item {margin-right: 12px}

.alt-logo {width: 200px}
.alt-logo svg {width: 200px; height: auto}
.site-logo {width: 70px; margin: 0 auto}
.site-logo svg {width: 70px; height: auto}


.hero-title {font-size: 42px;}
.hero-subtitle {width: 100% !important; margin-bottom: 25px !important}
.page-title {font-size: 42px !important; line-height: 52px}
.section-title {font-size: 42px; line-height: 52px;}
.pickup-title {font-size: 26px}

.fleet-cover-info {padding-left: 20px; padding-right: 20px; bottom: 20px}
.fleet-cover-info .section-title {margin-bottom: 0px !important}

.boxed-section {padding: 40px 5px !important; margin-top: 60px; margin-bottom: 60px}

.section {padding-top: 60px; padding-bottom: 60px}

.about-section > .vc_col-sm-6 {width: 100% !important}
.about-section > .vc_col-sm-8 {width: 100% !important}
.about-section > .vc_col-sm-4 {width: 100% !important}

.moto-section > .vc_col-sm-8 {width: 100% !important}
.moto-section .vc_col-sm-2 {display: none !important}

.vehicle-grid {margin-top: 0px !important}

.single-post-content .vc_col-sm-9 {width: 100% !important}
.single-post-content .vc_col-sm-3 {width: 100% !important}
.entry-meta {margin-bottom: 20px !important}

.sidebar {margin-top: 0px !important}
.sidebar > .vc_column-inner > .wpb_wrapper {padding: 10px 30px !important}
.sidebar .wpb_widgetised_column {margin-bottom: 0px !important}
.sidebar .wpb_widgetised_column > .wpb_wrapper {display:flex; justify-content:space-between; align-items:flex-start;}
.sidebar .widget_tag_cloud {margin-left:auto;}

.wpcf7-form {margin-left: 15px !important; margin-right: 15px !important}

.footer-col:first-of-type {width: 20% !important}
.footer-col:first-of-type svg {width: 70px; height: auto}
.footer-col:nth-of-type(2) {width: 30% !important}
.footer-col:nth-of-type(3) {width: 30% !important}
.footer-col:nth-of-type(4) {width: 20% !important}

}






@media screen and (max-width: 850px)  {


.hero {min-height: 700px}

.pickup-section .vc_col-sm-3:nth-of-type(2) {width: 100% !important; margin-bottom: 25px}
.pickup-section .vc_col-sm-3:nth-of-type(3) {width: 100% !important; margin-bottom: 25px}
.pickup-section .vc_col-sm-3:nth-of-type(4) {width: 100% !important}


.footer-col:first-of-type {width: 17% !important}
.footer-col:nth-of-type(2) {width: 30% !important}
.footer-col:nth-of-type(3) {width: 30% !important}
.footer-col:nth-of-type(4) {width: 23% !important}


}


@media screen and (max-width: 768px) {


.vc_grid-styled-select {width: 100% !important; height: 50px !important; border: 1px solid var(--border-color) !important; padding-right: 20px !important; border-radius: 32px}
.vc_grid-filter-select .vc_grid-styled-select select {border: 0px; padding-left: 20px !important; padding-right: 20px !important; background-position: right center !important; text-transform: uppercase;font-family: "Geologica", sans-serif; font-weight: 700 !important; color: var(--dark-color); height: 48px !important; font-size: 14px !important; letter-spacing: 0px !important; background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") !important; background-repeat: no-repeat !important; background-size: 10px !important; background-color: #ffffff !important; border-radius: 32px}

.fleet-cover-info {bottom: 10px}


}


@media screen and (max-width: 767px) {

.hero-title br {display: none !important}

.nodesktop {display: block}

.mm-listview .standout-btn {width: auto !important; position: absolute; bottom: 30px; left: 30px; display: block !important}
.mm-listview .standout-btn a {font-weight: 700; font-size: 15px !important; font-family: "Geologica", sans-serif; letter-spacing: 0.5px; padding: 5px 30px 6px 30px !important; height: auto !important; position: relative; border-radius: 24px !important; border: 1px solid var(--blue-color) !important; background: var(--blue-color); color: var(--bg-color) !important}
.mm-listview .standout-btn a:hover {background: var(--dark-blue-color) !important; border: 1px solid var(--dark-blue-color) !important; color: var(--bg-color) !important}

.firstcol {width: 50px !important;}
.secondcol {width: calc(100% - 100px) !important;}
.thirdcol {width: 50px !important;}

.header-right .vc_btn3 {display: none !important}
.lang-item {margin-right: 0px}

.mm-close {top: 30px !important}

.fleet-cover-column:first-of-type {margin-bottom: 30px !important}
.vehicle-grid .vc_grid-item {width: 100% !important}

.post-content {grid-template-columns: repeat(1, 1fr)}
.vc_btn3-container.vc_btn3-right {text-align: left !important}

.why-icon {float: left; }
.why-title {padding-left: 60px}
.why-text {padding-left: 60px}

.footer-main {padding-bottom: 0px !important}

.footer-col:first-of-type {width: 100% !important; text-align: center; }
.footer-col:first-of-type .widget_media_image {margin: 0px auto 30px auto}
.footer-col:first-of-type .widget_custom_html {border-bottom: 1px solid var(--bg-color); padding-bottom: 50px}

.footer-col:nth-of-type(2) {width: 50% !important}
.footer-col:nth-of-type(3) {width: 50% !important}
.footer-col:nth-of-type(4) {display: none}

.footer-col .widget {margin-bottom: 50px}
.footer-copy {line-height: 22px;}

}


@media screen and (max-width: 600px) {


}



@media screen and (max-width: 543px) {

.mm-menu {max-width: 100% !important; width: 100% !important}

.alt-logo {width: 180px}
.alt-logo svg {width: 180px}
.site-logo {width: 60px;}
.site-logo svg {width: 60px}

.mm-close {top: 25px !important}

.main {padding-top: 120px !important}
.page-hero {padding-top: 130px}
.single .main {padding-top: 130px !important}

.hero {height: 650px}

.hero-hypertitle {margin-bottom: 15px !important; font-size: 14px;}
.hero-title {font-size: 38px;}
.page-title {font-size: 38px !important; line-height: 48px; margin-bottom: 20px !important}
.section-hypertitle {margin-bottom: 15px !important; font-size: 14px}
.section-title {font-size: 38px; line-height: 46px;}

.vc_toggle_title > h4 {font-size: 20px; line-height: 30px}
.medium-title {font-size: 30px;}
.small-title {font-size: 20px;}
.pickup-title {font-size: 28px}
.vehicle-title h3 {font-size: 20px}
.post-wrapper .entry-title {font-size: 20px !important}
.single-post .entry-title {font-size: 30px !important}
.widget-title {font-size: 20px !important}

.entry-meta {font-size: inherit}

.home .why-text {margin-bottom: 10px !important}

.section {padding-top: 40px; padding-bottom: 40px}
.boxed-section {margin-top: 40px; margin-bottom: 40px;}
.margin-section {margin-top: 0px}

.orange-logo {top: 35px}
.orange-logo svg {width: 120px; height: auto;}


}


@media screen and (max-width: 480px) {


.alt-logo {width: 165px}
.alt-logo svg {width: 165px}

.hero-hypertitle {font-size: 13px;}
.hero-title {font-size: 36px;}
.hero-subtitle {font-size: 16px; line-height: 24px}
.page-title {font-size: 36px !important; line-height: 46px}
.section-hypertitle {font-size: 13px;}
.section-title {font-size: 36px; line-height: 44px;}
.section-subtitle {font-size: 16px; line-height: 24px}

.section-title br {display: none !important}

.vc_toggle_title > h4 {font-size: 20px; line-height: 30px}
.medium-title {font-size: 30px;}
.small-title {font-size: 20px;}
.pickup-title {font-size: 28px}
.vehicle-title h3 {font-size: 20px}
.post-wrapper .entry-title {font-size: 20px !important}
.single-post .entry-title {font-size: 30px !important}
.widget-title {font-size: 20px !important}

.hero .last .vc_btn3 {display: none !important}

.why-icon {float: none}
.why-title {padding-left: 0px}
.why-text {padding-left: 0px}

.vehicle-grid .vc_grid-item-mini {padding: 20px}
.vehicle-grid .vehicle-cf {font-size: 14px !important}

.people:before {top: 1px;}
.cc:before {top: 1px;}
.scooter.cc:before {top: 1px;}
.gas:before {top: 1px;}
.gear:before {top: 1px;}

.pickup-icon {margin-bottom: 20px !important}
.pickup-icon .vc_single_image-wrapper {padding: 10px}

.orange-logo {display: none}
.cta-section .vc_btn3-right {margin-top: 0px !important}

.single-post .single-featured-image {margin-bottom: 35px !important}
.sidebar .wpb_widgetised_column > .wpb_wrapper {display: block}
.sidebar .widget:last-child {margin-bottom: 20px}


.footer-col:nth-of-type(2) {width: 100% !important}
.footer-col:nth-of-type(3) {width: 100% !important}

}


@media screen and (max-width: 400px) {


.hero-hypertitle {font-size: 12px;}
.hero-title {font-size: 34px;}
.hero-subtitle {font-size: 16px; line-height: 24px}
.page-title {font-size: 34px !important; line-height: 44px}
.section-hypertitle {font-size: 12px;}
.section-title {font-size: 28px; line-height: 36px;}
.section-subtitle {font-size: 16px; line-height: 24px}

.vc_toggle_title > h4 {font-size: 20px; line-height: 30px}
.medium-title {font-size: 28px;}
.small-title {font-size: 20px;}
.pickup-title {font-size: 28px}
.vehicle-title h3 {font-size: 20px}
.post-wrapper .entry-title {font-size: 20px !important}
.single-post .entry-title {font-size: 28px !important}
.widget-title {font-size: 20px !important}


}


@media (max-height: 620px) and (orientation: landscape) {
	
}

@media (max-height: 570px) and (orientation: landscape) {


}


